RubyGems Navigation menu

max31865 0.1.9

PiPiper based wrapper for MAX31865 SPI Interface.

版本列表:

  1. 0.1.9 - September 14, 2018 (9.0 KB)
  2. 0.1.7 - September 14, 2018 (9.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

作者:

  • Marcos Piccinini

所有者:

SHA 256 checksum:

2b82edff11a1991e1fb78f6765adce8540f66476f9c84369732fdafef8298b1c

下载总次数 548

这个版本 309

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: